<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.nothing-news.de/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACitizen.css</id>
	<title>MediaWiki:Citizen.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.nothing-news.de/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACitizen.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.nothing-news.de/w/index.php?title=MediaWiki:Citizen.css&amp;action=history"/>
	<updated>2026-04-20T21:08:40Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://wiki.nothing-news.de/w/index.php?title=MediaWiki:Citizen.css&amp;diff=11&amp;oldid=prev</id>
		<title>Jonatanktk at 20:58, 31 October 2025</title>
		<link rel="alternate" type="text/html" href="https://wiki.nothing-news.de/w/index.php?title=MediaWiki:Citizen.css&amp;diff=11&amp;oldid=prev"/>
		<updated>2025-10-31T20:58:38Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 20:58, 31 October 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l8&quot;&gt;Line 8:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 8:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Adjust primary color */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Adjust primary color */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;:root {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;:root {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	--color-progressive-oklch__h: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;230&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	--color-progressive-oklch__h: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;250&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	--color-progressive-hsl__h: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;205&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	--color-progressive-hsl__h: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;225&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l199&quot;&gt;Line 199:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 199:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Darken the footer icon in light mode */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Darken the footer icon in light mode */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.skin-citizen-light #footer-icons a {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.skin-citizen-light #footer-icons a {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	filter: invert(1) hue-rotate(180deg);&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	filter: invert(1) hue-rotate(180deg) &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;!important&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l239&quot;&gt;Line 239:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 239:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* Site notice styles */&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/*&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#scw-birthday {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#scw-birthday {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	padding: var( --space-sm ) var( --space-md );&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	padding: var( --space-sm ) var( --space-md );&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l253&quot;&gt;Line 253:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 251:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	width: 100%;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	width: 100%;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	height: 100%;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	height: 100%;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;*/&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* Full-width for pledge vehicle list page */&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.page-List_of_pledge_vehicles {&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	--width-layout: 100vw;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l287&quot;&gt;Line 287:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 279:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Verified badge */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Verified badge */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/*&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-logo-wordmark:after {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-logo-wordmark:after {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	content: &amp;quot;&amp;quot;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	content: &amp;quot;&amp;quot;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l295&quot;&gt;Line 295:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 286:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background-image: url( https://media.starcitizen.tools/5/5f/SCW-Verified.svg );&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background-image: url( https://media.starcitizen.tools/5/5f/SCW-Verified.svg );&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;*/&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Animated gradient */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Animated gradient */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Jonatanktk</name></author>
	</entry>
	<entry>
		<id>https://wiki.nothing-news.de/w/index.php?title=MediaWiki:Citizen.css&amp;diff=2&amp;oldid=prev</id>
		<title>Jonatanktk: Created page with &quot;/* All CSS here will be loaded for users of the Citizen skin */ /*  * Star Citizen Wiki  * This stylesheet only contains site-wide styles.  * For template styles, check the specific template documentation. */  /* Adjust primary color */ :root { 	--color-progressive-oklch__h: 230; 	--color-progressive-hsl__h: 205; }  h1, h2, h3, h4, h5, h6, .mw-logo-wordmark, .citizen-sticky-header-page-title { 	font-weight: var(--font-weight-medium); }  h4, h5, h6 { 	letter-spacing: 0.01...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.nothing-news.de/w/index.php?title=MediaWiki:Citizen.css&amp;diff=2&amp;oldid=prev"/>
		<updated>2025-10-31T20:18:55Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the Citizen skin: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;* Star Citizen Wiki  * This stylesheet only contains site-wide styles.  * For template styles, check the specific template documentation.: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;Adjust primary color: &lt;/span&gt; :root { 	--color-progressive-oklch__h: 230; 	--color-progressive-hsl__h: 205; }  h1, h2, h3, h4, h5, h6, .mw-logo-wordmark, .citizen-sticky-header-page-title { 	font-weight: var(--font-weight-medium); }  h4, h5, h6 { 	letter-spacing: 0.01...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the Citizen skin */&lt;br /&gt;
/*&lt;br /&gt;
 * Star Citizen Wiki&lt;br /&gt;
 * This stylesheet only contains site-wide styles.&lt;br /&gt;
 * For template styles, check the specific template documentation.&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* Adjust primary color */&lt;br /&gt;
:root {&lt;br /&gt;
	--color-progressive-oklch__h: 230;&lt;br /&gt;
	--color-progressive-hsl__h: 205;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1,&lt;br /&gt;
h2,&lt;br /&gt;
h3,&lt;br /&gt;
h4,&lt;br /&gt;
h5,&lt;br /&gt;
h6,&lt;br /&gt;
.mw-logo-wordmark,&lt;br /&gt;
.citizen-sticky-header-page-title {&lt;br /&gt;
	font-weight: var(--font-weight-medium);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h4,&lt;br /&gt;
h5,&lt;br /&gt;
h6 {&lt;br /&gt;
	letter-spacing: 0.0125em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Add transition to details content */&lt;br /&gt;
details::details-content {&lt;br /&gt;
	opacity: 0;&lt;br /&gt;
	block-size: 0;&lt;br /&gt;
	transition: content-visibility var(--transition-duration-medium)&lt;br /&gt;
			allow-discrete,&lt;br /&gt;
		opacity var(--transition-duration-medium),&lt;br /&gt;
		block-size var(--transition-duration-medium);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
details[open]::details-content {&lt;br /&gt;
	block-size: auto;&lt;br /&gt;
	opacity: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Align icon opacity with skin default */&lt;br /&gt;
.mw-logo-icon {&lt;br /&gt;
	opacity: var(--opacity-icon-base);&lt;br /&gt;
	filter: var(--filter-invert);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Menu&lt;br /&gt;
 * Rich format menu to have more hierarchy&lt;br /&gt;
*/&lt;br /&gt;
/* Remove bottom spacing as it is handled in footer portlet */&lt;br /&gt;
.citizen-drawer__menu {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
	padding-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-portlet-External {&lt;br /&gt;
	position: sticky;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	margin-top: var(--space-md);&lt;br /&gt;
	margin-inline: calc(var(--space-xs) * -1);&lt;br /&gt;
	padding: var(--space-xs);&lt;br /&gt;
	border-top: var(--border-base);&lt;br /&gt;
	backdrop-filter: var(--backdrop-filter-frosted-glass);&lt;br /&gt;
	font-size: var(--font-size-x-small);&lt;br /&gt;
	grid-column: 1 / -1;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-portlet-External .citizen-menu__heading {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-portlet-External ul {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-portlet-External .mw-list-item a {&lt;br /&gt;
	gap: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Label */&lt;br /&gt;
.citizen-drawer__menu [id^=&amp;#039;n-sidebar-label-&amp;#039;] a {&lt;br /&gt;
	pointer-events: none;&lt;br /&gt;
	margin-left: var(--space-xs);&lt;br /&gt;
	padding-left: var(--space-md);&lt;br /&gt;
	padding-right: var(--space-xs);&lt;br /&gt;
	border-left: 1px solid var(--border-color-base);&lt;br /&gt;
	border-radius: 0;&lt;br /&gt;
	letter-spacing: 0.05em;&lt;br /&gt;
	font-weight: var(--font-weight-normal);&lt;br /&gt;
	color: var(--color-subtle) !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Icons */&lt;br /&gt;
.citizen-drawer__menu [id^=&amp;#039;n-sidebar-icon-&amp;#039;] a {&lt;br /&gt;
	font-size: 0;&lt;br /&gt;
	content-visibility: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-drawer__menu [id^=&amp;#039;n-sidebar-icon-&amp;#039;] a:before {&lt;br /&gt;
	display: block;&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
	width: var(--size-icon);&lt;br /&gt;
	height: var(--size-icon);&lt;br /&gt;
	background-color: currentColor;&lt;br /&gt;
	mask-size: contain;&lt;br /&gt;
	mask-repeat: no-repeat;&lt;br /&gt;
	mask-position: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-discord a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/7/77/Discord_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-twitter a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/6/6a/Twitter_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-mastodon a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/d/de/Mastodon_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-threads a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/9/9b/Threads_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-bluesky a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/8/8b/Bluesky_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-patreon a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/e/e9/Patreon_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-kofi a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/4/48/Kofi_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-github a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/8/85/Github_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#n-sidebar-icon-reddit a:before {&lt;br /&gt;
	mask-image: url(https://media.starcitizen.tools/e/e8/Reddit_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Footer changes */&lt;br /&gt;
.citizen-footer {&lt;br /&gt;
	padding-block: 6rem;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-footer__siteinfo {&lt;br /&gt;
	justify-content: space-between;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-footer__sitetitle .mw-logo-wordmark {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Footer icons&lt;br /&gt;
 * We use custom footer icons so we need to fine tune it&lt;br /&gt;
*/&lt;br /&gt;
#footer-icons a {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	opacity: var(--opacity-icon-base);&lt;br /&gt;
	transition: opacity 250ms ease;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer-icons a:hover {&lt;br /&gt;
	opacity: var(--opacity-icon-base--hover);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer-icons a:active {&lt;br /&gt;
	opacity: var(--opacity-icon-base--active);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* More space between icons */&lt;br /&gt;
#footer-icons ul,&lt;br /&gt;
#footer-icons li {&lt;br /&gt;
	column-gap: var(--space-md);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#footer-icons img {&lt;br /&gt;
	width: auto;&lt;br /&gt;
	height: 32px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Darken the footer icon in light mode */&lt;br /&gt;
.skin-citizen-light #footer-icons a {&lt;br /&gt;
	filter: invert(1) hue-rotate(180deg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Very important checkmark&lt;br /&gt;
 * Blue checkmark near wordmark&lt;br /&gt;
*/&lt;br /&gt;
.mw-logo-wordmark {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	gap: var(--space-sm);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CookieWarning tweaks */&lt;br /&gt;
.mw-cookiewarning-container {&lt;br /&gt;
	max-width: 480px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-cookiewarning-text {&lt;br /&gt;
	gap: var(--space-xs);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-cookiewarning-text::before {&lt;br /&gt;
	content: &amp;#039;🍪&amp;#039;;&lt;br /&gt;
	font-size: 2rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* hide on pageload to prevent FoUC */&lt;br /&gt;
.client-js .mw-cookiewarning-container {&lt;br /&gt;
	opacity: 0;&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
	transition: opacity 250ms ease, visibility 250ms ease;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* citizen-animations-ready is added when scripts are loaded */&lt;br /&gt;
.client-js.citizen-animations-ready .mw-cookiewarning-container {&lt;br /&gt;
	opacity: 1;&lt;br /&gt;
	visibility: visible;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Site notice styles */&lt;br /&gt;
/*&lt;br /&gt;
#scw-birthday {&lt;br /&gt;
	padding: var( --space-sm ) var( --space-md );&lt;br /&gt;
	background-color: var( --color-surface-2 );&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
	font-weight: var( --font-weight-semibold );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#scw-birthday-canvas {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	inset: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	height: 100%;&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* Full-width for pledge vehicle list page */&lt;br /&gt;
.page-List_of_pledge_vehicles {&lt;br /&gt;
	--width-layout: 100vw;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Alternative theme */&lt;br /&gt;
/*&lt;br /&gt;
:root {&lt;br /&gt;
    --font-family-citizen-base: monospace;&lt;br /&gt;
    --font-size-base: 0.875rem;&lt;br /&gt;
    --color-primary__h: 30;&lt;br /&gt;
    --border-radius-base: 0;&lt;br /&gt;
    --border-color-base: hsla( var( --color-primary__h ), 85%, 65%, 25% ) !important;&lt;br /&gt;
    letter-spacing: -0.025em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-logo.citizen-header__button:after {&lt;br /&gt;
    content: &amp;quot;🎃&amp;quot;;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    left: 0;&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* Pride month */&lt;br /&gt;
/*&lt;br /&gt;
.citizen-loading::after {&lt;br /&gt;
    background-image: linear-gradient( 90deg, #FF3333 0%, #FF9933 20%, #FFFF66 40%, #66BB66 60%, #6666FF 80%, #BB66FF 100% );&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* Verified badge */&lt;br /&gt;
/*&lt;br /&gt;
.mw-logo-wordmark:after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
    width: 1em;&lt;br /&gt;
    height: 1em;&lt;br /&gt;
    display: block;&lt;br /&gt;
    background-image: url( https://media.starcitizen.tools/5/5f/SCW-Verified.svg );&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* Animated gradient */&lt;br /&gt;
@property --gradient-angle {&lt;br /&gt;
	syntax: &amp;#039;&amp;lt;angle&amp;gt;&amp;#039;;&lt;br /&gt;
	initial-value: 0deg;&lt;br /&gt;
	inherits: false;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.scw-gradient-glow {&lt;br /&gt;
	position: relative;&lt;br /&gt;
&lt;br /&gt;
	--clr-3: var(--color-progressive);&lt;br /&gt;
	--clr-4: var(--border-color-base);&lt;br /&gt;
	--clr-5: var(--border-color-subtle);&lt;br /&gt;
&lt;br /&gt;
	--gradient: var(--clr-3), var(--clr-4), var(--clr-5), var(--clr-4),&lt;br /&gt;
		var(--clr-3);&lt;br /&gt;
	--gradient-blur: 4px;&lt;br /&gt;
	--gradient-time: 5s;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.scw-gradient-glow::before {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	inset: 0px;&lt;br /&gt;
	z-index: -1;&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
	background: conic-gradient(from var(--gradient-angle), var(--gradient));&lt;br /&gt;
	border-radius: inherit;&lt;br /&gt;
	animation: scw-gradient-rotate var(--gradient-time) linear infinite;&lt;br /&gt;
	filter: blur(var(--gradient-blur));&lt;br /&gt;
	transition: filter 100ms ease;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes scw-gradient-rotate {&lt;br /&gt;
	0% {&lt;br /&gt;
		--gradient-angle: 0deg;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	100% {&lt;br /&gt;
		--gradient-angle: 360deg;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* HACK: Hide UploadWizard personal purpose option */&lt;br /&gt;
.mwe-upwiz-deed-purpose &amp;gt; label:last-child {&lt;br /&gt;
	display: none !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jonatanktk</name></author>
	</entry>
</feed>